<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.6610</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.5110</MDI>
      <MDI key="STATISTICS_MEAN">-4.0534</MDI>
      <MDI key="STATISTICS_STDDEV">10.4035</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 4380210</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.20081077</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
